Subject: Re: Re: Order No.4560 from CCAvenue
From: Saurabh Dadu <[email-masked]>
To: kavitha kumar <[email-masked]>, Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 14 Dec 2017 10:34:25 +0000

Dear Kavitha,

No problems, as long the the product has not be tried, you could return it for a refund less the shipping cost to:

STRAPSANDSTRINGS

A-72 Sector -2

Noida - 201301

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: kavitha kumar <[email-masked]>
Sent: 14 December 2017 14:38:30
To: Saurabh Dadu
Subject: Re: Re: Order No.4560 from CCAvenue

Hello saurabh,

I just received  the parcel. I opened  it in saw . I thought bra is included but it's not. Then I checked  website properly, bra is not included  and it's cost seperately Rs4000 which I couldnt afford it currently. And others are not useful without it.

I didn't try or anything.  Just opened and saw. What's the procedure  to  return it.

Thanks
Kavitha

On Dec 13, 2017 14:17, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>> wrote:

Dear Kavitha,

Your Order was shipped by Fedex number 770965233163. You can track it online at Fedex.com

Saurabh Dadu
STRAPSANDSTRINGS
India: +91 120 4332621 x 17<tel:+91%20120%20433%202621>
US: 1 240 949 2437<tel:(240)%20949-2437>
Cell: +91 9810175203<tel:+91%2098101%2075203>
________________________________
From: kavitha kumar <[email-masked]<mailto:[email-masked]>>
Sent: 13 December 2017 14:04:23
To: Saurabh Dadu
Subject: Fwd: Re: Order No.4560 from CCAvenue

Thanks. Can you send the tracking details for the courier

---------- Forwarded message ----------
From: "kavitha kumar" <[email-masked]<mailto:[email-masked]>>
Date: Dec 12, 2017 20:58
Subject: Re: Order No.4560 from CCAvenue
To: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Cc:

Thanks. Can you send the tracking details for the courier.

On Dec 11, 2017 15:36, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>> wrote:

Dear Kavitha,

Thanks for your email. Your order will be shipped tomorrow. If your address is a directly serviced address by Fedex, it should be there in about 2 - 3 days, if not, speed post will take about 4 days.

Saurabh Dadu
STRAPSANDSTRINGS
India: +91 120 4332621 x 17<tel:+91%20120%20433%202621>
US: 1 240 949 2437<tel:(240)%20949-2437>
Cell: +91 9810175203<tel:+91%2098101%2075203>
________________________________
From: kavitha kumar <[email-masked]<mailto:[email-masked]>>
Sent: 11 December 2017 15:34:15
To: Saurabh Dadu
Subject: Fwd: Order No.4560 from CCAvenue

Hello

I have bought following items through strapsandstrings.com<http://strapsandstrings.com>. I would like to know when will I receive it ? Is it possible to receive it before 16-12-2017 ?
And  shipping address is as same as billing address.

---------- Forwarded message ----------
From: <[email-masked]<mailto:[email-masked]>>
Date: Mon, Dec 11, 2017 at 3:28 PM
Subject: Order No.4560 from CCAvenue
To: [email-masked]<mailto:[email-masked]>

www.strapsandstrings.com<http://www.strapsandstrings.com>

Dear Customer,

You have received an order on http://www.strapsandstrings.com
Please Note :- The charge will appear on your credit card / Account statement as 'Cherry E Commerce Services Pvt Ltd'

If you have a question about your order status, you can contact the seller directly by e-mail at : [email-masked]<mailto:[email-masked]>.

For your convenience, we have included a copy of your order below.

Order # Order Date      Order Amount
4560    Dec 11, 2017    4073.00

Billing Details

Customer:       Kavitha kumar  |  [email-masked]<mailto:[email-masked]>  |  9788950089<tel:(978)%20895-0089>
Address:        PG - 10, PG Street, NIT Quarters, NIT Trichy, Thuvakudi, tiruchirappalli, Tamil Nadu - 620015, India
Customer IP:    14.139.162.2
Pay Mode:       NETBANKING - State Bank of India
Bank Ref #:     CCAEL2AAA103
Instructions:   None

Shipping Details

Contact Person: N/A  |  N/A
Address:        N/A, N/A, N/A - N/A, N/A

[CCAvenue Checkout]
Faster checkout on 1000s of Indian websites!
Register for your CCAvenue Checkout account and transact across 1000s of Indian websites without having to enter your card, billing & shipping details ever again. Just breeze through your online transactions!

CCAvenue Checkout Advantages:
[http://www.ccavenue.com/mailer_images/email-bullet.gif]   Track your transactions
[http://www.ccavenue.com/mailer_images/email-bullet.gif]   Use our dispute resolution centre
[http://www.ccavenue.com/mailer_images/email-bullet.gif]   24/7 customer support
[http://www.ccavenue.com/mailer_images/email-bullet.gif]   100% safe & secure

[Signup]<https://login.ccavenue.com/customer/customerLogin.do?command=navigateRegistration>     OR      [Login] <https://login.ccavenue.com/customer/>

[http://www.ccavenue.com/mailer_images/logo_ccavenue_poweredby.jpg]

--
Regards,
Kavitha K
Research Scholar,
National Institute of Technology,
Tiruchirapalli
Mob : +91-9788950089<tel:+91%2097889%2050089>